Skip to main content
GET
/
v1
/
orgs
/
{id}
Get Org
curl --request GET \
  --url https://api.example.com/v1/orgs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "roles": [
    "CONSUMER"
  ],
  "createdTime": "2023-11-07T05:31:56Z",
  "modifiedTime": "2023-11-07T05:31:56Z",
  "country": "<string>",
  "orgNumber": "<string>",
  "logoUrl": "<string>"
}

Path Parameters

id
string
required

Organization id.

Response

The request has succeeded.

id
string
required

Organization id.

name
string
required

Name of organization.

roles
enum<string>[]
required

Organization roles in the platform.

Available options:
CONSUMER,
IP_OWNER,
MANUFACTURER,
SERVICE_PROVIDER
createdTime
string<date-time>
required

Time when the part was created.

modifiedTime
string<date-time>
required

Time when the part was modified.

country
string

Country of the organization.

orgNumber
string

Country specific organization number.

logoUrl
string

Logo url of the organization.